# VerticalAlign
`toloka.client.project.template_builder.layouts.ColumnsLayoutV1.VerticalAlign` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/layouts.py#L78)

Vertical alignment of column content.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`BOTTOM`|'bottom'|<p>Aligned to the bottom of a column.</p>
`MIDDLE`|'middle'|<p>Aligned to the middle of the column that is filled in the most.</p>
`TOP`|'top'|<p>Aligned to the top of a column.</p>
